@charset "UTF-8";
/*==========================================
layout
==========================================*/
.bodyWrap {
	background-color: #f6f6f6;
	padding-top: 126px;
}

/* .mainWrap＿＿＿＿ */

.bodyWrap .mainWrap {
	width: 1240px;
	margin: 0 auto;
	padding: 30px 0 60px;
}
/* .rightCol＿＿＿＿ */

.rightCol {
	width: 990px;
	float: right;
}
/*==========================================
footer
==========================================*/
footer .snsButtons{
	text-align: left;
	margin: 0;
}

/*==========================================
rightCol
==========================================*/

.rightCol .rightColInner {
	padding: 40px 25px;
	background-color: #fff;
	box-shadow: 0 2px 2px #ccc;
	line-height: 1.5;
}

.rightCol .rightColInner section {
	margin-bottom: 30px;
}
.rightCol .rightColInner section:last-child{
	margin-bottom: 0;
}

.rightColInner h1 {
	margin: 0 0 40px;
	text-align: center;
}
.rightColInner section .leftCol {
	width: 386px;
	float: left;
}

.rightColInner section .leftCol a {
	display: block;
	width: 182px;
	margin: 15px auto 0;
	padding: 10px 0;
	background-color: #46acff;
	border-radius: 18px;
	box-shadow: 0 2px 4px #ccc;
	text-align: center;
}

.rightColInner section .rightCol {
	width: 510px;
	float: right;
}

.rightColInner section .rightCol h3+p {
	margin-bottom: 20px;
}
/*==========================================
base_index
==========================================*/

/** 放送日時 **/
.date {
	background-color: #f6f6f6;
	border-radius: 6px;
	padding: 10px 15px;
	font-size: 12px;
}
.date p { margin: 0 0 1em; }
.date p:last-child { margin: 0; }

/* #programPresent＿＿＿＿ */
/**
地域のトピックス等のセルの高さ指定抜けの為height追加
2015/12/07追加
**/
#programPresent li {
	width: 227px;
	height: 303px;
	box-shadow: 0 2px 4px 1px #ccc;
	border-bottom: 9px solid #e4e4e4;
	position: relative;
	overflow: hidden;
	float: left;
	margin: 0 10px 30px 0;
}
#programPresent li:nth-child(4n) {
	margin: 0 0 30px 0;
}
#programPresent li:nth-child(4n+1) {
	clear: both;
}
/** bottom border **/

li.tokyo {
	border-bottom: 9px solid #008bd5!important;
}

li.kanagawa {
	border-bottom: 9px solid #e3007f!important;
}

#programPresent li img {
	width: 100%;
	height: auto;
}

#programPresent li dl {
	padding: 20px 10px;
	position: relative;
}

#programPresent li dl:before {
	content: "";
	width: 0;
	height: 0;
	border: 15px solid transparent;
	border-bottom: 15px solid #fff;
	position: absolute;
	top: -2em;
	left: 1.5em;
}

#programPresent li dt{
	font-size: 16px;
	color: #000;
	margin: 1em 0;
}

#programPresent .chName {
	margin: 5px 0 0;
	font-size: 11px;
	color: #aaa;
}
#programPresent .txt_line{
	position: absolute;
	left: 10px;
	bottom: 5px;
	width: 92%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#programPresent dd.time {
	position: absolute;
	font-size: 12px;
	left: 10px;
	top: 5px;
	color: #aaa;
}
#programPresent dd.tag_area {
	width: 55px;
	line-height: 55px;
	border-radius: 55px;
	text-align: center;
	font-size: 13px;
	color: #ffffff;
	position: absolute;
	top: -47px;
	right: 6px;
}


dd.kanagawa {
	background-color: #e3007f;
}

dd.tokyo {
	background-color: #008bd5;
}

/*-- グリッド　ホバー時テキスト表示 --*/

.caption {
	padding: 15px 10px;
	box-sizing: border-box;
	position: absolute;
	bottom: -100%;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .7);
	-webkit-transition: .3s;
	transition: .3s;
	opacity: 1;
}

.caption p {
	color: #ffffff;
	text-align: left;
	line-height: 1.3;
	text-decoration: underline;
}

.caption p:first-child {
	font-weight: bold;
	font-size: 1, 6rem;
	font-size: 16px;
	margin-bottom: 10px;
}

#programPresent li:hover .caption {
	bottom: 0;
	left: 0;
}

/* #postArchive＿＿＿＿ */

#postArchive ul li {
	padding: 15px 5px;
	border-top: 1px dashed #acacac;
	line-height: 1.5em;
}

#postArchive ul li a {
	font-size: 16px;
	color: #197bca;
}

#postArchive li p,
#postArchive li p a {
	font-size: 12px;
	color: #9a9a9a;
}

#postArchive .yearArchive {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	border-top: 4px solid #d6d6d6;
}

#postArchive .yearArchive ul {
	display: table;
}

#postArchive .yearArchive li {
	padding: 20px 0 0 0;
	display: inline-block;
	border: none;
}

#postArchive .yearArchive a {
	padding: 0 20px;
	border-right: 1px solid #666;
	font-size: 12px;
	color: #666;
}

#postArchive .yearArchive li:last-child a {
	border: none;
}

#postArchive ul li a:hover,
#postArchive li p a:hover,
#postArchive .yearArchive a:hover{
	text-decoration: underline;
}
/* #sponsor＿＿＿＿ */
/* #subLinks＿＿＿＿ */

#sponsor ul,
#subLinks ul {}
#sponsor ul li,
#subLinks ul li {
	display: inline-block;
	vertical-align: middle;
}

#sponsor li img,
#subLinks li img {
	width: 100%;
	height: auto;
}
/* #recommendProgram＿＿＿＿ */

#recommendProgram ul {
	overflow: hidden;
	zoom:1;
}
#recommendProgram ul li {
	float: left;
	margin: 0 20px 15px 0;
}
#recommendProgram ul li:nth-child(4n){
	margin: 0 0 15px;
}
#recommendProgram li img {
	max-width: 100%;
}
/*==========================================
base_detail
==========================================*/
#postDetail .snsButtons { text-align: right; margin: 0 0 2em; float: right; width: 30%; }
#postDetail .tag{ margin: 0 0 2em; float: left; width: 70%; }
.snsButtons li,
.tag li{
	display: inline-block;
	font-size: 12px;
	color: #aaa;
	vertical-align: top;
}
.tag li a{
	color:#aaa;
}
.tag li a:hover{ text-decoration: underline; }

.mainImage{ text-align: center; }
.mainImage img{ max-width: 100%; }
.postContent { clear: both; }
.postContent p{ margin: 0 0 1em; font-size: 14px; }

/* .paging＿＿＿＿ */
.paging{
	display: table;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.paging p{
	display: table-cell;
	width: 15%;
	padding: 10px 0;
	font-size: 16px;
	text-align: right;
	vertical-align: middle;
}
.paging ul{
	width: 80%;
	display: table-cell;
	vertical-align: middle;
}
.paging li{
	display: inline-block;
	width: 40px;
	margin: 3px 3px 3px 10px;
	box-shadow: 0 1px 2px 1px #ccc;
	text-align: center;
	font-size: 16px;
}
.paging li:first-child{ margin-right: 15px; }
.paging li:last-child{ margin-left: 20px; }
.paging li.current{
	padding: 7px 0;
	background-color: #46acff;
	color: #fff;
}
.paging li:hover{ background-color:#46acff; color: #fff; }
.paging li.current a,
.paging li:hover a{ color: #fff; }
.paging li.style{
	padding: 10px 0;
	box-shadow: none;
}
.paging li.disable {
	background-color: #a1a1a1;
}
.paging li.disable a {
	color: #fff;
	cursor: default;
}
.paging li a{
	padding:7px 0;
	display: block;
	font-size: 16px;
	color: #666;
}
.postArchive{
	margin: 20px auto 40px;
	text-align: center;
}
.postArchive a{
	font-size: 16px;
	color: #666;
}
.postArchive a:hover{ text-decoration: underline; }
